Source: pitivi
Section: gnome
Priority: optional
Maintainer: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper-compat (= 13),
        dpkg-dev (>= 1.16.1~),
        dh-buildinfo,
        dh-python,
        meson (>= 0.46.0),
        python3-dev (>= 3.5),
        python3-nose2,
        intltool (>= 0.35),
        pkg-config,
        itstool,
        git,
        libcairo2-dev,
        libgtk-3-dev (>= 3.20),
        libgstreamer1.0-dev (>= 1.18.0),
        libgstreamer-plugins-base1.0-dev (>= 1.18.0),
        libgstreamer-plugins-bad1.0-dev (>= 1.18.0),
        libgirepository1.0-dev,
        python3-cairo-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.pitivi.org
Vcs-Git: https://salsa.debian.org/gstreamer-team/pitivi.git
Vcs-Browser: https://salsa.debian.org/gstreamer-team/pitivi/

Package: pitivi
Architecture: any
Depends: ${misc:Depends},
        ${shlibs:Depends},
        ${python3:Depends},
        python3-gi (>= 3.10),
        gir1.2-glib-2.0 (>= 1.31.1),
        gir1.2-gstreamer-1.0 (>= 1.18.0),
        gir1.2-gst-plugins-base-1.0 (>= 1.18.0),
        gir1.2-gst-plugins-bad-1.0 (>= 1.18.0),
        gir1.2-ges-1.0 (>= 1.18.0),
        gir1.2-pango-1.0,
        gir1.2-gdkpixbuf-2.0,
        gir1.2-gtk-3.0 (>= 3.10.0),
        gir1.2-peas-1.0,
        python3-gst-1.0 (>= 1.18.0),
        python3-ges-1.0 (>= 1.18.0),
        python3-numpy,
        python3-matplotlib,
        python3-xdg,
        python3-cairo,
        python3-gi-cairo,
        python3-dbus,
        gstreamer1.0-plugins-base (>= 1.18.0),
        gstreamer1.0-plugins-good (>= 1.18.0),
        gstreamer1.0-plugins-bad (>= 1.18.0),
        gstreamer1.0-audiosink,
        gstreamer1.0-gtk3,
        gstreamer1.0-x | gstreamer1.0-videosink
Suggests: gstreamer1.0-plugins-ugly,
          gstreamer1.0-libav,
          gstreamer1.0-opencv,
          frei0r-plugins,
          gir1.2-notify-0.7,
          gir1.2-gsound-1.0,
          gir1.2-gnomedesktop-3.0
Description: non-linear audio/video editor using GStreamer
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 PiTiVi allows users to easily edit audio/video projects based on the
 GStreamer framework.  PiTIVi provides several ways of creating and
 modifying a timeline.  Ranging from a simple synopsis view (a-la
 iMovie) to the full-blown editing view (aka Complex View) which puts
 you in complete control of your editing.
